:root {
  	--primary-color: 198, 167, 118;
	--secondary-color: 92, 79, 71;
	--background-color: 255, 255, 255;
}

html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	line-height: 36px;
	font-weight: normal;
	color: rgba(33, 45, 30, 0.56);
}

b, strong {
	font-weight: bold;
}
p {
	margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Lora', sans-serif;
	font-weight: normal;
	line-height: 1.5;
	color: #000;
	margin: 32px 0;
}
h1 {
	font-size: 56px;
	line-height: 72px;
	letter-spacing: 0.1em;
	margin-bottom: 45px;
}
h2 {
	font-size: 48px;
	line-height: 68px;
	letter-spacing: 0.1em;
}
h3 {
	font-size: 32px;
	line-height: 40px;
	margin: 25px 0;
}
h4 {
	font-size: 24px;
	line-height: 32px;
	margin: 20px 0;
}
h5 {}
h6 {}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child {
	margin-bottom: 0;
}

a{
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	color: rgba(var(--primary-color), 1);
}
a img{
	border: 0px none;
}
img{
    max-width: 100%;
    height: auto;
}
a:hover, a:focus{
	color: rgba(var(--primary-color), 0.7);
	text-decoration: none;
}

/* Main Styles */
.site-container {
	margin: 0 6%;
	padding: 0;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	flex-wrap: wrap;
}
.row-eq-height > [class*='col-'] {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	flex-direction: column;
}
.no-padding {
	padding: 0 !important;
}
.no-margin {
	margin: 0 !important;
}

.site-btn {
	color: #fff;
	font-family: 'Lora', sans-serif;
	background-color: rgba(var(--primary-color), 1);
	border-radius: 0;
	font-size: 16px;
	line-height: 24px;
	display: inline-block;
	margin-right: 25px;
	padding: 6px;
}
.site-btn:last-child {
	margin-right: 0;
}
.white-site-btn {
	color: rgba(var(--primary-color), 1);
	background-color: #fff;
	border: 1px solid rgba(var(--primary-color), 1);
}
.site-btn > span {
	border: 1px solid #fff;
	padding: 12.5px 0;
	display: block;
	/*margin: 6px;*/
	min-width: 180px;
	text-align: center;
}
.white-site-btn > span {
	border: 1px solid rgba(var(--primary-color), 1);
}
.site-btn:hover,
.site-btn:focus {
	color: #fff;
	background: rgba(var(--primary-color), 0.7);
}
.white-site-btn:hover,
.white-site-btn:focus,
.white-site-btn:hover > span,
.white-site-btn:focus > span {
	color: #000;
	border-color: #000;
	background: #fff;
}
.site-btn:active {
	color: #fff;
	background: #123D32;
}
.white-site-btn:active,
.white-site-btn:active > span {
	color: #000;
	border-color: #000;
	background: #fff;
}

.header {
	color: #fff;
	position: absolute;
	width: 100%;
	padding-top: 35px;
	font-size: 18px;
	line-height: 24px;
	z-index: 9;
}
.header .header-site-btns {
	margin-left: 35px;
	display: inline-block;
}
.header a.header-site-btn {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	background-color: rgba(var(--secondary-color), 1);
	padding: 10px 28px;
	color: #fff;
}
.header a.header-site-btn:hover,
.header a.header-site-btn:focus {
	background: rgba(var(--secondary-color), 0.7);
	text-decoration: none;
}
.header-add-phone {
	text-align: right;
}
.header-add-phone span {
	display: none;
}
.header-add-phone > div {
	display: inline-block;
	margin-left: 20px;
}
.header-add-phone a {
	filter: drop-shadow(2px 4px 6px black);
	color: #fff;
}
.header-add-phone i {
	font-size: 24px;
	margin-right: 6px;
	position: relative;
	top: 2.5px;
}
.header .logo {
	display: inline-block;
	position: relative;
	/*top: -5px;*/
}
.header .logo img {
	height: 100px;
	width: auto;
    filter: drop-shadow(2px 4px 6px black);
}
.nav-menu {
	position: relative;
	width: 100%;
}
.navbar-header .navbar-toggle {
	filter: drop-shadow(2px 4px 6px black);
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	margin-top: 9px;
}
.navbar-header .navbar-toggle > div {
	display: inline-block;
}
.navbar-header .navbar-toggle > div:last-child {
	margin-left: 10px;
}
.navbar-header .navbar-toggle .icon-bar {
	background: #fff;
	border: 2px solid #fff;
	width: 40px;
	margin-bottom: 6px;
	-webkit-transition: all .40s ease;
	-moz-transition: all .40s ease;
	-o-transition: all .40s ease;
	transition: all .40s ease;
}
.navbar-header .navbar-toggle .icon-bar:last-child {
	margin-bottom: 0;
}
.navbar-header .navbar-toggle.click-effect {
	color: rgba(var(--background-color), 1);
}
.navbar-header .navbar-toggle.click-effect span:nth-child(4).icon-bar {
	background: transparent;
	border-color: transparent;
}
.navbar-header .navbar-toggle.click-effect span:nth-child(2).icon-bar {
	background: rgba(var(--primary-color), 1);
	-webkit-transform: rotate(45deg);
	-mox-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	top: 9px;
	border: 2px solid rgba(var(--background-color), 1);
}
.navbar-header .navbar-toggle.click-effect span:nth-child(3).icon-bar {
	background: rgba(var(--primary-color), 1);
	position: relative;
	top: 0;        
	-webkit-transform: rotate(-45deg);
	-mox-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border: 2px solid rgba(var(--background-color), 1);
}
.nav-menu-items {
	position: relative;
}
.nav-menu-items-btns {
	margin: 75px 0 50px;
}
.nav-menu-items-btns > a {
	margin-top: 25px;
	width: 100%;
}
.navbar-collapse {
	border: 0;
	box-shadow: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 500px;
	background-color: rgba(var(--primary-color), 0.9);
	z-index: 999;
	padding: 35px 6% 20px;
	/*-webkit-box-shadow: inset 0px 0px 25px 0px rgba(166,70,81,0.75);
	-moz-box-shadow: inset 0px 0px 25px 0px rgba(166,70,81,0.75);
	box-shadow: inset 0px 0px 25px 0px rgba(166,70,81,0.75);*/
}
.navbar-collapse.collapse {
	display: none !important;	
}
.navbar-collapse.collapsing {
	left: -100%;
	/* transition: height 0s ease; */
}
.navbar-collapse.in {
	left: 0;
	transition: left 0.07s ease-in-out;
	overflow-y: scroll !important;
	display: block !important;
	height: 100% !important;
	-ms-overflow-style: none;
  	scrollbar-width: none;
}
.navbar-collapse.in::-webkit-scrollbar {
    display: none;
}
ul.navbar-nav {
	display: inline-block;
	margin: 0;
	text-align: center;
	width: 100%;
}
ul.navbar-nav li {
	display: inline-block;
	width: 100%;
	/*margin: 0 0 20px;*/
}
ul.navbar-nav li:last-child {
	margin: 0;
}
ul.navbar-nav li a {
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding: 20px 0;
}
ul.navbar-nav li > a:hover,
ul.navbar-nav li.menu-item-has-children:hover:before,
ul.navbar-nav .current-page-item > a,
ul.navbar-nav .current-page-ancestor > a,
ul.navbar-nav .current_page_item > a,
ul.navbar-nav .current_page_ancestor > a,
ul.navbar-nav .current-menu-item > a,
ul.navbar-nav .current-menu-ancestor > a {
	color: rgba(var(--secondary-color), 1);
	background: 0;
}


.banner-content-area {
	position: relative;
}
.banner-content-area:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.1);
}
.banner-text-content {
	position: absolute;
	bottom: 50px;
	color: #fff;
}
.banner-text-content h1 {
	margin-bottom: 0;
	text-transform: uppercase;
	color: #fff;
	filter: drop-shadow(2px 4px 6px black);
}
.banner-text-content p {
	margin-top: 24px;
	filter: drop-shadow(2px 4px 6px black);
}
.banner-content-area img {
	width: 100%;
}

.footer-gallery-section .site-btn {
	position: absolute;
	top: 0;
	right: 15px;
	margin-right: 0;
}

.footer ul {
	margin: 0;
	padding: 0;
}
.footer ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.footer {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
}
.footer h2 {
	color: #fff;
}
.footer a {
	margin-right: 32px;
	color: #fff;
}
.footer a:hover,
.footer a:focus {
	color: #000;
}
.footer > .footer-top {
	background: rgba(var(--primary-color), 1);
	padding: 36px 0;
}
.footer > .footer-contact,
.footer > .footer-bottom {
	background: rgba(var(--primary-color), 0.9);
}
.footer > .footer-contact {
	padding: 64px 0;
}
.footer > .footer-contact span {
	font-weight: bold;
	display: inline-block;
	font-size: 20px;
	line-height: 32px;
	margin: 0 0 20px;
	color: #fff;
}
.footer > .footer-contact .textwidget.custom-html-widget i {
	display: none;
}
.footer > .footer-contact .social-media-icons .textwidget.custom-html-widget i {
	display: initial;
}
.social-media-icons {
	margin-top: 15px;
}
.social-media-icons a {
	margin-right: 25px;
	font-size: 20px;
}
.footer > .footer-bottom > .container-fluid > .row > [class*='col-'] > div:first-child {
	border-top: 1px solid rgba(255, 255, 255, 0.32);
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
}
.nav-menu-items-social {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 5px 0 20px;
}
.nav-menu-items-social .social-media-icons a {
	color: #fff;
	margin: 0 12.5px;
}


.homepage-content-section,
.verso-apartments-section,
.latest-luxury-section,
.verso-difference-section,
.verso-contact-section,
.footer-gallery-section,
.page-section {
	padding: 90px 0;
}
.latest-luxury-section,
.page-template-page-amenities-php .verso-apartments-section {
	padding-top: 26px;
}
.verso-difference-section {
	padding-bottom: 60px;
}
.homepage-content-section,
.verso-contact-section,
.latest-luxury-section {
	background: #F6F6F6;
}

.homepage-content-section .home-content-view-btn {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}

.verso-apartments-btn {
	position: relative;
	text-align: center;
}
.verso-apartments-btn:before {
	border-top: 1px solid rgba(33, 45, 30, 0.2);
	content: '';
	display: block;
	position: relative;
	top: 30px;
	z-index: -1;
}
.single-feature-item {
	padding: 64px 0 0;
	display: inline-block;
	width: 100%;
}
.single-feature-item > h3:before {
	content: url(images/bullet_icon.png);
	margin-right: 17px;
}
.single-feature-item ul {
	padding-left: 25px;
}
.single-feature-item li {
	line-height: 24px;
	margin-bottom: 20px;
}
.single-feature-item li:last-child {
	margin-bottom: 0;
}
.verso-difference-section .row.row-eq-height > div:first-child > .single-verso-diff-item,
.verso-difference-section .row.row-eq-height > div:nth-child(2) > .single-verso-diff-item,
.verso-difference-section .row.row-eq-height > div:nth-child(3) > .single-verso-diff-item {
	padding: 40px 0 0;
}
.single-verso-diff-item img {
	width: 100%;
}
.single-verso-diff-item > div {
	position: relative;
	top: -35px;
}
.single-verso-diff-item > div > h3 {
	background: #fff;
	width: 95%;
	padding: 15px 0;
	margin: 0;
}

.carousel-area .owl-controls {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: rgba(57, 124, 103, 1);
	width: 100%;
}
.carousel-area .owl-prev,
.carousel-area .owl-next {
	position: absolute;
	padding: 15px 20px;
	background: rgba(255, 255, 255, 0.8);
}
.carousel-area .owl-prev {
	left: 5px;
}
.carousel-area .owl-next {
	right: 5px;
}
.carousel-area .owl-prev:hover,
.carousel-area .owl-next:hover {
	background: rgba(255, 255, 255, 0.9);
}

.single-property-box > div {
	border: 1px solid rgba(33, 45, 30, 0.2);
	margin: 40px 0;
}
.single-property-box img {
	height: 260px;
	width: 100%;
	object-fit: contain;
}
.single-property-box > div > div {
	padding: 20px;
	position: relative;
}
.single-property-box > div h4,
.single-property-box > div p {
	margin-top: 0;
	margin-bottom: 8px;
}
.single-property-box > div a {
	font-family: 'Lora', sans-serif;
}
.single-property-box > div a > i {
	margin-left: 10px;
}
.single-property-box > div > div > span {
	display: none;
	position: absolute;
	font-size: 10px;
	line-height: 16px;
	top: -28px;
	background: #fff;
	left: 0;
	padding: 5px 10px 5px 20px;
	letter-spacing: 0.1em;
	border: 1px solid rgba(33, 45, 30, 0.2);
	border-left: 0;
}
.single-property-box > div > div > span > i {
	color: #01B629;
}
.single-property-box > div > div >div {
	display: none;
	border-top: 1px solid rgba(33, 45, 30, 0.2);
	padding-top: 12px;
}
.single-property-box > div > div > div > div {
	display: inline-block;
}
.single-property-box > div > div > div > div:last-child {
	float: right;
}
.single-property-box > div > div > div > div:last-child:after {
	clear: both;
}

/* Gallery Page */
#gal-btn-container {
	text-align: right;
}

.single-gallery-image {
	
}
.single-gallery-image:hover:before {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	left: 15px;
	bottom: 15px;
	background: rgba(167, 69, 80,0.6);
	z-index: 99;
}
.single-gallery-image img {
	width: 100%;
	height: auto;
	padding: 15px 0;
}
div.pp_default .pp_content_container .pp_details {
	text-align: center;
}
div.pp_default .pp_description {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-style: normal;
	position: static;
}
div.pp_default .pp_social,
.pp_nav .pp_play,
.pp_nav .pp_pause,
div.pp_default a.pp_arrow_previous,
div.pp_default a.pp_arrow_next,
div.pp_default .pp_nav {
	display: none !important;
}

/* Virtual Tour Page */
.single-video-item {
	border: 1px solid rgba(33, 45, 30, 0.2);
	margin: 40px 0;
}
.single-video-item img {
	padding: 0;
}
.single-video-item > div {
	padding: 20px;
}
.single-video-item > div > h4 {
	margin: 0;
}
.single-video-item > div > p {
	margin: 0;
}
.single-video-item > div > span.site-btn {
	margin-top: 20px;
}
.page-template-page-video-gallery .single-gallery-image:hover:before {
	content: none;
}

/* Custom Property Filters */

.page-template-page-resman-php .header,
.page-template-page-applynow-php .header {
	position: static;
	background: rgba(var(--primary-color), 1);
	padding-bottom: 20px;
}
.verso-apartments-resman-page {
	background: #F6F6F6;
	padding: 60px 0 90px;
}
.single-property-data {
	background: #fff;
	font-size: 16px;
	line-height: 24px;
	margin-top: 30px;
}
.single-property-data h4 {
	margin-bottom: 8px;
}
.single-property-data > div {
	position: relative;
	padding: 20px;
}
.single-property-data > img {
	height: 260px;
	width: 100%;
	object-fit: contain;
}
.single-property-data > div > span.available-now {
	position: absolute;
	font-size: 10px;
	line-height: 16px;
	top: -24px;
	background: #fff;
	left: 0;
	padding: 3px 10px 3px 20px;
	letter-spacing: 0.1em;
	border: 1px solid rgba(33, 45, 30, 0.2);
	border-left: 0;
}
.single-property-data > div > span.available-now > i {
	color: #01B629;
}
.single-property-data .single-property-data--details {
	margin: 20px 0;
	padding: 16px 0;
	border-top: 1px solid rgba(33, 45, 30, 0.2);
	color: rgba(43, 77, 68, 1);
}
.single-property-data .single-property-data--details > div {
	position: relative;
	margin-bottom: 8px;
}
.single-property-data .single-property-data--details > div:last-child {
	margin-bottom: 0;
}
.single-property-data .single-property-data--details > div:before {
	content: '';
	position: absolute;
	bottom: 7px;
	width: 100%;
	height: 0;
	line-height: 0;
	border-bottom: 1px dashed rgba(33, 45, 30, 0.2);
}
.single-property-data .single-property-data--details > div > span {
	background: #fff;
	z-index: 2;
}
.single-property-data .single-property-data--details > div > span:first-child {
	padding-right: 2px;
	position: relative;
}
.single-property-data .single-property-data--details > div > span:last-child {
	position: absolute;
	right: 0;
	padding-left: 2px;
}
.single-property-data > div > div:last-child > div {
	display: inline-block;
	width: 50%;
}
.single-property-data .site-btn > span {
	min-width: 120px;
}
.single-property-data > div > div:last-child > div:last-child > a {
	color: rgba(var(--primary-color), 1);
	/* line-height: 63px; */
}
.single-property-data > div > div:last-child > div:last-child > a:hover,
.single-property-data > div > div:last-child > div:last-child > a:focus {
	color: rgba(var(--primary-color), 0.7);
}

.filter-group-container {
	margin-top: 30px;
	padding-right: 35px;
}
.filter-group h4 {
	padding-bottom: 4px;
	border-bottom: 1px solid rgba(33, 45, 30, 0.2);
	margin-top: 36px;
}
.filter-group:first-child h4 {
	margin-top: 0;
}
.filter-group-item.checkbox > label {
	font-size: 16px;
	line-height: 24px;
	color: rgba(43, 77, 68, 1);
}
.filter-group-item.checkbox > label > input {
	margin-top: 0;
	height: 24px;
	width: 24px;
}
.filter-group-item.checkbox > label > span {
	margin-left: 15px;
}
.filter-group-item.price-range > input {
	width: calc(50% - 20px);
	padding: 6px;
	border: 1px solid rgba(33, 45, 30, 0.2);
}
.filter-group-item.price-range > span {
	width: 18px;
	display: inline-block;
	text-align: center;
}
.filter-group-item input::placeholder {
	color: rgba(33, 45, 30, 0.4);
	opacity: 1;
}
.filter-group-item input:-ms-input-placeholder {
	color: rgba(33, 45, 30, 0.4);
}
.filter-group-item input::-ms-input-placeholder {
	color: rgba(33, 45, 30, 0.4);
}
.filter-group-item input[type=number]::-webkit-inner-spin-button, 
.filter-group-item input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0; 
}

.individual-property {
	
}
.individual-property .single-property-data {
	background: transparent;
	font-size: 18px;
	line-height: 28px;
	margin-top: 0;
}
.individual-property .single-property-data > div {
	padding: 0;
	padding-left: 20px;
}
.individual-property .single-property-data h2 {
	margin-bottom: 10px;
}
.individual-property .single-property-data .site-btns {
	margin: 20px 0 0;
}
.individual-property .single-property-data .site-btn > span {
	min-width: 180px;
}
.individual-property .single-property-data .single-property-data--details {
	border-top: 0;
	border-bottom: 1px solid rgba(33, 45, 30, 0.2);
	padding: 16px 0 32px;
	margin: 16px 0 32px;
}
.individual-property .single-property-data .single-property-data--details > div {
	width: 100%;
}
.individual-property .single-property-data .single-property-data--details > div > span {
	background-color: #F6F6F6;
}
.individual-property .single-property-data .single-property-data--features {
	color: rgba(33, 45, 30, 1);
}
.individual-property .single-property-data .single-property-data--features h4 {
	margin-bottom: 16px;
}
.individual-property .single-property-data .single-property-data--features ul {
	padding-left: 0;
	list-style: none;
}
.individual-property .single-property-data .single-property-data--features ul li {
	margin-bottom: 8px;
}
.individual-property .single-property-data .single-property-data--features ul li > i {
	color: rgba(16, 93, 75, 1);
	padding-right: 10px;
}
.individual-property .single-property-data .single-property-data--features ul li:last-child {
	margin-bottom: 0;
}
a.individual-property-close-btn {
	margin-bottom: 15px;
	display: inline-block;
	float: right;
}
a.individual-property-close-btn:after {
	clear: both;
}
.movein-date-term-section {
	margin-top: 32px;
}
.movein-date-term-section input {
	padding: 6px;
	border: 1px solid rgba(33, 45, 30, 0.2);
	font-family: 'Lora', sans-serif;
}
.movein-date-term-section input[type="submit"] {
	background: rgba(var(--primary-color), 1);
	color: #fff;
	padding: 6px 12px;
}
.scroll-to-main-content {
	position: absolute;
	width: 100%;
	text-align: center;
	top: calc(100vh - 125px);
	color: #fff;
}
.scroll-to-main-content > a {
	color: #fff;
}
/*.scroll-to-main-content:after {
	content: '\f107';
	font-family: 'FontAwesome';
	position: relative;
	left: -57px;
	top: 20px;
}*/
#forminator-module-2880 {
	display: block !important;
}
.resman-pagination {
	display: block;
	text-align: center;
}
.resman-pagination .page-numbers {
	margin: 50px 5px 0;
	display: inline-block;
	background: #fff;
	color: rgba(var(--primary-color), 1);
	width: 36px;
	text-align: center;
}
.resman-pagination .page-numbers.current {
	background: rgba(var(--primary-color), 1);
	color: #fff;
}

/* New Floor Plan Page */

.single-floor-plan-box {
	background: #fff;
	padding: 20px;
	margin-top: 30px;
}
.single-floor-plan-box div {
	overflow: hidden;
}
.single-floor-plan-box img {
	height: 300px;
	width: auto;
	float: right;
}

#tTwEb306OaV8gGgd_knock-doorway-alert-banner {
	position: relative !important;
}
#InlineCss_DoorwayBanner {
	position: relative !important;
}
ul.navbar-nav li:first-child {
    border-top: 1px solid rgba(255,255,255,0.5);
}

.vidbg-container {
	z-index: 0 !important;
}

.home-banner-img {
	height: 100vh;
}